当前位置:论坛首页 > Windows面板 > 求助

切换PHP版本 设置好的伪静态 会失效

发表在 Windows面板2017-9-14 03:47 [复制链接] 1 188

切换PHP版本 设置好的伪静态 会失效  需要重新在设置,

建议增加net2.0跟4.0版本的启动跟选择!
使用道具 举报 只看该作者 回复

管理员

发表于 2017-9-14 10:59:56 | 显示全部楼层
IIS web.config会被替换吧,一直有这个bug,近期会修复
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

如果紧急,可联系运维付费解决

付费运维咨询 8632278

点击查看详情

小黑屋|BT.cn  

© 2014-2017 bt.cn All Rights Reserved.   本服务器正在使用宝塔Linux面板维护管理

Powered by Discuz! X3.2

快速回复 返回顶部 返回列表